Subject: Forum activity on: reshaping a group of closed-curve paths with a straight line
From: [email-masked]
To: [email-masked]
Date: Fri, 13 Sep 2024 05:39:30 -0000

Dear fdhil,

A post has been edited on the topic "reshaping a group of closed-curve paths with a straight line" by alphydan:
---
I have a series of paths, which are closed loops.  You can see it here:I would like to create a margin between the outer box and the shapes.  Is there a wayto combine a horizontal line and the shapes that overlap with it to produce something like this?.I have tried selecting a segment which crosses one of the shapes, and applying the various path operations (union, difference, intersection, etc) without success. Any suggestions highly appreciated. Thank you.
----
Link: http://www.inkscape.org/forums/beyond/reshaping-a-group-of-closed-curve-paths-with-a-straight-line/#c74520

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.